@font-face                                              {   font-family: 'mobile-icons';
                                                            src: url('mobile-icons.eot?95920651');
                                                            src: url('mobile-icons.eot?95920651#iefix') format('embedded-opentype'),
                                                                 url('mobile-icons.woff?95920651') format('woff'),
                                                                 url('mobile-icons.ttf?95920651') format('truetype'),
                                                                 url('mobile-icons.svg?#mobile-icons') format('svg');
                                                            font-weight: normal;
                                                            font-style: normal;
                                                        }

.icon.mobile:before                                     { font-family: "mobile-icons"; }

.icon.mobile.home:before                                { content: '\21'; } /* '!' */
.icon.mobile.road:before                                { content: '\22'; } /* '&quot;' */
.icon.mobile.resize-full:before                         { content: '\23'; } /* '#' */
.icon.mobile.resize-normal:before                       { content: '\24'; } /* '$' */
.icon.mobile.chat:before                                { content: '\25'; } /* '%' */
.icon.mobile.down-open:before                           { content: '\26'; } /* '&amp;' */
.icon.mobile.left-open:before                           { content: '\27'; } /* ''' */
.icon.mobile.right-open:before                          { content: '\28'; } /* '(' */
.icon.mobile.football:before                            { content: '\29'; } /* ')' */
.icon.mobile.camera:before                              { content: '\2a'; } /* '*' */
.icon.mobile.up-open:before                             { content: '\2b'; } /* '+' */
.icon.mobile.edit:before                                { content: '\2c'; } /* ',' */
.icon.mobile.flash:before                               { content: '\2d'; } /* '-' */
.icon.mobile.lightbulb:before                           { content: '\2e'; } /* '.' */
.icon.mobile.contact:before                             { content: '\2f'; } /* '/' */
.icon.mobile.trophy:before                              { content: '\30'; } /* '0' */
.icon.mobile.hammer:before                              { content: '\31'; } /* '1' */
.icon.mobile.upload-cloud:before                        { content: '\3d'; } /* '=' */
.icon.mobile.chat-empty:before                          { content: '\3e'; } /* '&gt;' */
.icon.mobile.alert:before                               { content: '\45'; } /* 'E' */
.icon.mobile.attention-1:before                         { content: '\46'; } /* 'F' */
.icon.mobile.tag:before                                 { content: '\4b'; } /* 'K' */
.icon.mobile.cog:before                                 { content: '\4c'; } /* 'L' */
.icon.mobile.basket:before                              { content: '\4e'; } /* 'N' */
.icon.mobile.calendar:before                            { content: '\4f'; } /* 'O' */
.icon.mobile.cw:before                                  { content: '\50'; } /* 'P' */
.icon.mobile.ccw:before                                 { content: '\51'; } /* 'Q' */
.icon.mobile.download:before                            { content: '\52'; } /* 'R' */
.icon.mobile.upload:before                              { content: '\53'; } /* 'S' */
.icon.mobile.arrows-cw:before                           { content: '\55'; } /* 'U' */
.icon.mobile.gauge-2:before                             { content: '\57'; } /* 'W' */
.icon.mobile.gift:before                                { content: '\58'; } /* 'X' */
.icon.mobile.location:before                            { content: '\59'; } /* 'Y' */
.icon.mobile.lock-open-alt:before                       { content: '\5a'; } /* 'Z' */
.icon.mobile.lock:before                                { content: '\5b'; } /* '[' */
.icon.mobile.map:before                                 { content: '\5c'; } /* '\' */
.icon.mobile.megaphone:before                           { content: '\5d'; } /* ']' */
.icon.mobile.mPhone-alt:before                          { content: '\5e'; } /* '^' */
.icon.mobile.na:before                                  { content: '\5f'; } /* '_' */
.icon.mobile.print:before                               { content: '\60'; } /* '`' */
.icon.mobile.wrench:before                              { content: '\61'; } /* 'a' */
.icon.mobile.flag:before                                { content: '\63'; } /* 'c' */
.icon.mobile.traffic-cone:before                        { content: '\64'; } /* 'd' */
.icon.mobile.mPhone:before                              { content: '\65'; } /* 'e' */
.icon.mobile.clipboard:before                           { content: '\68'; } /* 'h' */
.icon.mobile.mail:before                                { content: '\6a'; } /* 'j' */
.icon.mobile.gauge:before                               { content: '\6b'; } /* 'k' */
.icon.mobile.share:before                               { content: '\6c'; } /* 'l' */
.icon.mobile.shareable:before                           { content: '\6d'; } /* 'm' */
.icon.mobile.stopwatch:before                           { content: '\6e'; } /* 'n' */
.icon.mobile.attention:before                           { content: '\6f'; } /* 'o' */
.icon.mobile.logout:before                              { content: '\7a'; } /* 'z' */
.icon.mobile.attach:before                              { content: '\7b'; } /* '{' */
.icon.mobile.cab:before                                 { content: '\7e'; } /* '~' */